$('#bspv1_logo').ajaxForm({
    dataType: 'json',
    success: function(data) {
        $.each(data, function(i, val) {
            if (i == 'e')
                swal("Внимание!", ""+val, "error").then(function() {
                    location.reload();
                });

            if (i == 's')
                swal("Внимание!", ""+val, "success").then(function() {
                    location.reload();
                });
        });

        loading(0);
    }
});